@charset "UTF-8";html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
	height: 100%;
}

body {
    overflow-x: hidden;
	color:#ffffff;
    text-decoration:none;
	font-weight: 700;
    background: url(images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-color:#333333;
	height: 100%;
}

a:link
{
    color:#1971c3;
    text-decoration: none;
}

a:visited
{
    color:#1971c3;
    text-decoration: none;
}

a:hover 
{
    color:#2395ff;
    text-decoration: underline;
}

a:active 
{
    color:#2395ff;
    text-decoration: underline;
}

img.offlinebot{
	width:150px;
	height:200px;
}

.offlineocs{
	width: 90%;
	max-width: 600px;
}

.mainDiv{
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.4);
	border-radius: 10px;
	background-color: rgba(233, 237, 242, 0.9);
	color: #555555;
	font-size: 14px;
	text-align: center;
	width: 90%;
	max-width: 1000px;
	padding: 12px;
}
.mainDiv span{
	font-size: 28px;
	text-align: center;
	margin-bottom: 16px;
}

p.title{
	font-family: Determination Mono;
	font-size: 30px;
	margin-top: 0px;
    margin-bottom: 16px;
    margin-left: 0px;
    margin-right: 0px;
}
p.line1{
	font-size: 12px;
	margin-top: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
p.line2{
	font-size: 10px;
	margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.blinking-cursor {
  -webkit-animation: 1s blink step-end infinite;
  -moz-animation: 1s blink step-end infinite;
  -ms-animation: 1s blink step-end infinite;
  -o-animation: 1s blink step-end infinite;
  animation: 1s blink step-end infinite;
}

@keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color:#ffffff;
  }
}

@-moz-keyframes blink {
  from, to {
    color: transparent;
  }
  50% {
    color:#ffffff;
  }
}

@-webkit-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color:#ffffff;
  }
}

@-ms-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color:#ffffff;
  }
}

@-o-keyframes "blink" {
  from, to {
    color: transparent;
  }
  50% {
    color:#ffffff;
  }
}
